## wireviz 0.4.1

=== requirements.txt ===
click
graphviz
pillow
pyyaml
setuptools
