=== debian/changelog ===
wireviz (0.4.1-5) unstable; urgency=medium

  * Clarify Multi-Arch field

 -- Christopher Obbard <obbardc@debian.org>  Fri, 22 Aug 2025 19:59:30 +0100

wireviz (0.4.1-4) unstable; urgency=medium

  * Install wireviz package to the right place

 -- Christopher Obbard <obbardc@debian.org>  Sat, 01 Mar 2025 19:10:52 +0000

wireviz (0.4.1-3) unstable; urgency=medium

  * Fix spelling in description
  * Bump Standards-Version to 4.7.2

 -- Christopher Obbard <obbardc@debian.org>  Fri, 28 Feb 2025 13:06:59 +0000

wireviz (0.4.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.1
  * Separate docs & example projects into wireviz-docs

 -- Christopher Obbard <obbardc@debian.org>  Mon, 24 Feb 2025 10:44:21 +0000

wireviz (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1061328)

 -- Christopher Obbard <obbardc@debian.org>  Mon, 10 Feb 2025 19:16:14 +0000
