=== debian/control ===
Source: wireviz
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders:
 Christopher Obbard <obbardc@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/WireViz/wireviz
Vcs-Browser: https://salsa.debian.org/electronics-team/wireviz
Vcs-Git: https://salsa.debian.org/electronics-team/wireviz.git

Package: wireviz
Architecture: all
Multi-Arch: foreign
Depends:
 python3-click,
 python3-graphviz,
 python3-pillow,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 wireviz-doc
Description: Tool for generating wire connection diagrams from YAML
 WireViz is an open-source tool designed to create electrical connection
 diagrams from YAML-based descriptions. It generates high-quality, vector-based
 schematics using Graphviz.

Package: wireviz-doc
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: WireViz documentation & example projects
 WireViz is an open-source tool designed to create electrical connection
 diagrams from YAML-based descriptions. It generates high-quality, vector-based
 schematics using Graphviz.
 .
 This package contains the documentation and various example projects.
