=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wireviz
export PYBUILD_DESTDIR=$(CURDIR)/debian/wireviz

%:
	dh $@ --buildsystem=pybuild
