=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/WireViz/wireviz.git refs/tags/v([\d\.]+)
